do.depend=false
do.jar=true
file.reference.WST.jar=C:\\Documents and Settings\\Enrique\\Escritorio\\WST\\WST.jar
file.reference.WST.jar-3=C:\\Documents and Settings\\Enrique\\Escritorio\\WST\\WST.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\Enrique\\.netbeans\\6.8\\build.properties
